{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "myohassa",
  "query": [
    ["_date", "=", "00-00-00"],
    ["_date2", "=", ["_date_Current", ["true"]]],

    ["por_HAE_AVOIMET", ["false", "0"]],
    ["_qry_Fld", ["0", ["por_confirmed_arrival_date", "<>", ["_date"]], "*", "true"]],
    ["_qry_Fld", ["0", ["por_confirmed_arrival_date", "<=", ["_date2"]], "&", "true"]],
    ["_set_CREATE", ["por_tbl", "por_LateSetTmp1"]],

    ["por_HAE_AVOIMET", ["false", "0"]],
    ["_qry_Fld", ["0", ["por_confirmed_arrival_date", "=", ["_date"]], "*", "true"]],
    ["_qry_Fld", ["0", ["por_requested_delivery_date", "<=", ["_date2"]], "&", "true"]],
    ["_set_CREATE", ["por_tbl", "por_LateSetTmp2"]],

    ["_set_UNION", ["por_tbl", "por_LateSetTmp1", "por_LateSetTmp2", "por_LateSetTmp1"]],
    ["_set_USE", ["por_tbl", "por_LateSetTmp1"]],

    ["_sel_RELATE_ONE_SELECTION", ["por_purchase_order_id", "po_purchase_order_id"]],
    ["_firm_SEL_REDUCE", ["po_tbl"]],

    ["_set_CLEAR", ["por_tbl", "por_LateSetTmp1"]],
    ["_set_CLEAR", ["por_tbl", "por_LateSetTmp2"]]
  ]
}
